#NLS_MESSAGEFORMAT_NONE
#NLS_FILEFORMAT_COMMON_LAUNCHPAD
#NLS_ENCODING=UNICODE
title=Indirizzo IP del servizio
description=L'indirizzo IP del servizio si collega direttamente ai contenitori nodo nell'enclosure in modo da poter eseguire azioni di servizio direttamente sul contenitore. Service Assistant pu\u00f2 essere avviato da ogni contenitore nodo tramite l'indirizzo IP del servizio.
ipv4=IPv4
ipv6=IPv6
address=Indirizzo IP
mask=Maschera di sottorete
prefix=Prefisso
gateway=Gateway
invalidValueMsg=il valore immesso non \u00e8 valido.
notsamenetwork=L'indirizzo IP e il gateway non appartengono alla stessa sottorete secondo la maschera specificata.